<template>
	<view>
		<!-- <video :src="baseImgUrl+'shian.mp4'" style="width: 100%;" autoplay /> -->
		<video :src="url" style="width: 100%;" autoplay />
	</view>
</template>

<script>
	export default {
		data() {
			return {
				baseImgUrl: getApp().globalData.config.iamgeBaseUrl,
				url: null,
			};
		},
		onLoad(option) {
			this.url = option.url
		},
	}
</script>

<style lang="scss">

</style>